@charset "utf-8";
/* CSS Document */

body{width:100%;margin:0px auto;font-family:"微软雅黑"; color:#000; font-size:14px;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
.clearfix:after { content :" "; clear: both; height: 0; visibility: hidden; display: block; }
.clearfix { *zoom:1; }
.m-c{margin:0px auto;}
.left{ float:left;}
.right{float:right;}


ul { list-style: none ; }
img { border: none; }


.f-12{ font-size:12px;}
.f-30{ font-size:30px;}
.f-22{ font-size:22px;}
.m-b30{ margin-bottom:30px;}
.f-blue{color: #00b2f0;}
.f-red{color: #cc000f;}
.f-yellow{color: #FF8400;}


a:link,a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:underline;}
a:active{ color:#000; text-decoration:none;}

a.blue{color:#00b2f0; text-decoration :none; font-weight:100} 
a.blue:hover {color:#00b2f0; text-decoration:underline;font-weight:100}

.h1{ font-size:24px;}
.h2{ font-size:20px;}
.f-b{ color:#00b2f0;}
.f-r{ color:#cc000f;}
.clear{ clear:both}
.m-b30{ margin-bottom:30px;}

.head{ background:#FFFFFF;height:50px; padding:0px; border-bottom:1px solid #CCCCCC} 
.head img{ margin-left:40px;line-height:50px; float:left;}
.head span{margin:0px 40px;line-height:50px; float:right;}
.head a{margin:0px 10px;}


.cont{margin:10px auto;overflow-x:hidden;}



